ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bcd47fa1-09ba-42fb-b113-81e9a636d64d"
    Код: "000957504"
    UIDСценария: "018feb94-0b09-4087-8e3f-404b7055004c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность Производства при дублировании строк с разными спецификациями по этапам в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность Производства при дублировании строк с разными спецификациями по этапам в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

